Bug 1316151 - PopUp about invalid data object is shown twice
PopUp about invalid data object is shown twice
Status: VERIFIED
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Data Modeler (Show other bugs)
6.3.0
Unspecified Unspecified
medium Severity medium
: ER2
: 6.3.0
Assigned To: Walter Medvedeo
Jozef Marko
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-09 09:25 EST by Jozef Marko
Modified: 2016-04-05 04:26 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Data object , which can't be parsed (175 bytes, text/plain)
2016-03-09 09:25 EST, Jozef Marko
no flags Details

  None (edit)
Description Jozef Marko 2016-03-09 09:25:26 EST
Created attachment 1134551 [details]
Data object , which can't be parsed

Description of problem:
If user uploads to business central data object, which can't be parsed, error about parsing is shown twice.

Version-Release number of selected component (if applicable):
6.3.0.DR2


Steps to Reproduce:
1. Upload file from the attachment to the business central
2. Find this file in 'Data Objects' section in project explorer
3. Open this file


Actual results:
After step 3, you must click twice to close shown popup dialog


Expected results:
After step 3, you must click only once to close shown popup dialog
Comment 2 Walter Medvedeo 2016-03-23 09:36:49 EDT
Hello Jozef,
the issue was fixed as part of https://issues.jboss.org/browse/JBPM-4937.
So it'll be probably to close your PR. Sorry for that, but we were working at the same time on the same stuff. Many thanks! anyway for your help.
Comment 4 Jozef Marko 2016-04-05 04:26:47 EDT
Verified on 6.3.0.ER2

Note You need to log in before you can comment on or make changes to this bug.